.version.raid_de /* version checker */
{
	color: #0000F8;
	background-color: #056975;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 365px;
	min-height: 482.6500000000008px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 15px;
	padding-top: 35px;
	padding-bottom: 45.34999999999923px;
}

#u12450
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	margin-left: 323px;
	position: relative;
}

#u12450:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 323px;
}

#u12448
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#pu12456
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 51px;
}

#u12456
{
	z-index: 117;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
}

#u12460
{
	z-index: 118;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u12460:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12457
{
	z-index: 119;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u12459
{
	z-index: 120;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u12458
{
	z-index: 121;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u13867
{
	z-index: 42;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
	background: transparent url("../../images/usb%20ii.png") no-repeat center center;
	background-size: contain;
}

#u13868
{
	z-index: 43;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
	background: transparent url("../../images/raid%20ii.png") no-repeat center center;
	background-size: contain;
}

#u13869
{
	z-index: 44;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 273px;
	background: transparent url("../../images/card%20ii.png") no-repeat center center;
	background-size: contain;
}

#u13867:hover,#u13869:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 67px;
	height: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#pu13892-6
{
	width: 0.01px;
	margin-top: 60px;
}

#u13892-6
{
	z-index: 45;
	width: 152px;
	min-height: 59px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: left;
	text-indent: 17px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 186px;
}

#u13892-6:hover
{
	border-color: #ED1C24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	width: 152px;
	margin: 11px -10000px -1px 0px;
}

#u13892-2
{
	font-size: 30px;
	padding-left: -4px;
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13892
{
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	line-height: 17px;
}

#u13892-4
{
	font-size: 20px;
	line-height: 24px;
	padding-left: -4px;
	padding-top: 5px;
}

#u13893
{
	z-index: 51;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 314px;
}

#u13909-7
{
	z-index: 68;
	width: 183px;
	min-height: 59px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u13909
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u13909-5
{
	font-size: 30px;
	line-height: 36px;
}

#pu13278-7
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 9px;
}

#u13278-7
{
	z-index: 5;
	width: 342px;
	min-height: 103px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u12454
{
	z-index: 122;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 136px;
}

#u13911
{
	z-index: 75;
	width: 308px;
	background-color: #ED1C24;
	border-radius: 7px;
	padding-bottom: 6px;
	margin-left: 23px;
	margin-top: 10px;
	position: relative;
}

#u13911:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 308px;
	min-height: 0px;
	margin: 10px 0px 0px 23px;
}

#u13912
{
	z-index: 76;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 12px;
}

#u13914-4
{
	z-index: 78;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 70px;
}

#u13904-4
{
	z-index: 63;
	width: 127px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 31px;
	text-align: left;
	line-height: 37px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	margin-left: 5px;
	margin-top: 20px;
	position: relative;
}

#u13905
{
	z-index: 67;
	width: 338px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 6px;
	margin-top: 6px;
	position: relative;
}

#u13903-10
{
	z-index: 53;
	width: 338px;
	min-height: 71px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-left: 5px;
	margin-top: 6px;
	position: relative;
}

#u13903-6
{
	text-transform: lowercase;
}

#u13267
{
	z-index: 12;
	width: 312px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 4px;
	margin-top: 23px;
	position: relative;
	padding: 8px 13px 10px 14px;
}

#u13918-9
{
	z-index: 82;
	width: 312px;
	min-height: 69px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#u13918-2
{
	font-size: 20px;
	text-transform: uppercase;
	line-height: 24px;
}

#u13918-5
{
	font-size: 21px;
	text-transform: uppercase;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13918-3
{
	font-size: 18px;
	text-transform: lowercase;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 22px;
}

#u13918-4
{
	font-size: 16px;
	text-transform: lowercase;
	line-height: 19px;
}

#u13909-3,#u13918-7
{
	font-size: 18px;
	line-height: 22px;
}

#pu13919-18
{
	width: 0.01px;
	margin-top: 9px;
}

#u13919-18
{
	z-index: 91;
	width: 312px;
	min-height: 88px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u13919-4
{
	font-size: 15px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 18px;
}

#u13919-5
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 13px;
}

#u13919-9
{
	font-size: 11px;
	line-height: 13px;
}

#u13919-8,#u13919-16
{
	font-size: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13919-2,#u13919-3,#u13919-11,#u13919-12
{
	font-size: 15px;
	line-height: 18px;
}

#u13919-6,#u13919-13
{
	line-height: 13px;
}

#u13919-14
{
	font-size: 14px;
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 17px;
}

#u13919-7,#u13919-15
{
	font-size: 18px;
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 22px;
}

#u13261
{
	z-index: 109;
	width: 312px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#u13920-7
{
	z-index: 110;
	width: 350px;
	min-height: 74px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-style: italic;
	margin-top: 14px;
	position: relative;
}

#u13920-3
{
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13920
{
	font-size: 31px;
	line-height: 37px;
}

#u13920-2
{
	font-size: 12px;
	line-height: 14px;
}

#u13920-5
{
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
}

#u13259-4
{
	z-index: 36;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 28px;
	position: relative;
}

#u13273
{
	z-index: 40;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 20px;
	position: relative;
}

#u13264-4
{
	z-index: 13;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#u13285
{
	z-index: 41;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 32px;
	position: relative;
}

#u13284-19
{
	z-index: 17;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	font-size: 14px;
	margin-top: 6px;
	position: relative;
}

#u13284-2,#u13284-3,#u13284-6,#u13284-7,#u13284-10,#u13284-14,#u13284-17
{
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u13284-4,#u13284-8,#u13284-11,#u13284-13,#u13284-15
{
	color: #ED1C24;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

